training - Training #699
Flutter Learning
01/10/2021 11:06 PM - Aditi Modi

Status: Closed Start date: 06/15/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 70.00 hours
Target version: Spent time: 322.00 hours
Description

Learn Flutter with Dart Programming

https://www.udemy.com/course/learn-flutter-dart-to-build-ios-android-apps/learn/lecture/10459784#overview

-Learn Course from Video Course
-Install VS Code/Android Studio for Flutter
Try given and some own examples with Android/iOS Both

Subtasks:
Training # 849: Flutter training -demo youtube application Closed

History

#1 - 01/12/2021 12:52 AM - Karishma Tak

- Assignee set to Bhavya Vaishnav

#2 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
